*,h1,h2,h3,h4,h5,h6,li,ul {
	margin:0;
	padding:0
}
#header .right,#search {
	line-height:30px
}
#s,#searchsubmit {
	margin-top:2px;
	outline:0
}
#header li,#navigation li {
	display:inline;
	float:left
}
#navigation li a,a {
	text-decoration:none
}
#site-logo img,.content img {
	max-width:100%
}
#navigation li a,.breadcrumbs,.logo {
	text-transform:uppercase
}
.jsa-play,.jsa-pop {
	transform:translateY(-50%)
}
.cf:after,.clear:after,.clearfix:after,.clr,nav#nav-mobile {
	clear:both
}
#footer-nav ul,#info,#main-nav .select-wrap,#top-banner,.box-video,.item,.item .thumb,.item a,.right-box-content,.search-submit-div,input.search-submit {
	overflow:hidden
}
#main-nav ul,.item a,.tags a {
	white-space:nowrap
}
body {
	color:#aaa;
	font-family:arial,sans-serif;
	line-height:20px;
	font-size:13px;
	background:#151111
}
fieldset,img {
	border:0;
	outline:0
}
li {
	list-style:none
}
button,input,optgroup,option,select,textarea {
	font-family:inherit;
	font-size:inherit;
	font-style:inherit;
	font-weight:inherit
}
.col-title,.content h2,.content h3,.item .title,.main-title,.ritem .title {
	font-weight:700
}
h1,h2,h3,h4,h5,h6 {
	outline:0;
	border:0
}
a {
	color:#dad2d2
}
a:hover {
	color:#01a377
}
#header .left {
	float:left;
	margin-right:180px
}
#header .right {
	float:left
}
#s {
	padding:2px;
	float:left;
	display:block;
	margin-right:1px
}
#searchsubmit {
	padding:3px;
	border:0;
	cursor:pointer;
	background:#444;
	color:#fff;
	float:left
}
#header li {
	margin-right:5px
}
#top-banner {
	margin:5px 10px
}
#breadcrumb {
	padding:0;
	color:#333;
	margin:0 10px 10px
}
.box-menu {
	background:#232323;
	padding:0
}
#navigation {
	padding:0;
	margin:0 0 10px
}
#navigation li {
	padding:8px 0
}
#navigation li a {
	padding:8px 17px;
	border-right:1px solid #333;
	color:#ccc
}
#footer a:hover,.col a:hover,.tags a:hover {
	text-decoration:underline
}
#navigation li a:hover {
	color:#fff
}
.main-description {
	padding:5px 0;
	margin:0 0 20px
}
.main-title {
	color:#01a377;
	font-size:17px;
	margin:0 10px
}
.content,.content h2,.content h3,.item .title,.tip {
	font-size:13px
}
#container {
	margin-bottom:30px
}
#footer {
	padding:8px 6px 6px 8px;
	margin-top:10px;
	color:#d3dad8
}
.item {
	margin-bottom:20px
}
.video {
	margin-bottom:55px
}
.item .thumb {
	display:block;
	margin-bottom:5px;
	position:relative
}
.item .m {
	text-align:left;
	padding:0 10px
}
.ads-bot,.nav-foot,.pagination,.ritem {
	text-align:center
}
.item .title span {
	padding-right:3px
}
.error {
	margin:10px
}
.content h2,.content h3,.content p {
	margin-bottom:5px
}
.col-left {
	float:left;
	width:24%;
	margin-right:1%
}
.col-right {
	float:left;
	width:65%
}
.share {
	padding:10px 0 0
}
.tip {
	float:left
}
.fb,.gplus {
	float:right
}
.col,.item,.play-left {
	float:left
}
.fb {
	margin-right:25px
}
.ep a,.ep span {
	padding:3px 9px;
	margin-right:5px
}
.ep span {
	background:#5a5a5a;
	color:#fff
}
.ep {
	padding:5px 0
}
.content h2 {
	line-height:22px
}
.top-navigation a {
	padding:4px 7px;
	color:#fff!important;
	background:#79be1e
}
.top-navigation .two a {
	background:#e38d27
}
.top-navigation .three a {
	background:#ce425d
}
.main-description a {
	color:#2f96b4
}
.ritem .title {
	color:#5a5a5a
}
.ritem .title:hover {
	color:#111
}
.pagination a,.pagination span {
	padding:5px 3px;
	margin:0 4px 2px
}
.pagination a:hover,.pagination span {
	background:#6f6767;
	color:#fff
}
.item .overlay,.item .thumb .overlay {
	background-image:url(/file/img/play-icon.png)
}
#footer a,.item a:hover {
	color:#d3dad8
}
.nav-foot {
	padding:10px 0
}
.content li {
	display:list-item;
	margin-left:25px;
	list-style-type:circle!important
}
#navigation ul,.tags,nav#nav-mobile ul {
	list-style-type:none
}
.ads-bot {
	margin:10px 0
}
.item .thumb .overlay {
	position:absolute;
	border:0;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background-color:rgba(0,0,0,.5);
	background-repeat:no-repeat;
	background-position:center center;
	opacity:0;
	-webkit-transition:.25s;
	-moz-transition:.25s;
	-ms-transition:.25s;
	-o-transition:.25s;
	transition:.25s
}
#wrapper,.item .m {
	position:relative
}
.item .overlay {
	visibility:hidden
}
.item .thumb:hover .overlay {
	cursor:pointer;
	z-index:999;
	opacity:1;
	visibility:visible
}
.relate-bot-title {
	margin:10px;
	padding:5px
}
.col {
	width:240px;
	margin-bottom:20px
}
.col-title {
	margin:5px 0 5px 20px;
	background:#f5f5f5;
	padding:3px 0
}
.col ul {
	padding-left:20px;
	padding-right:0
}
.item img,.video {
	padding:0;
	margin:0
}
.col li {
	margin-bottom:3px;
	margin-left:15px;
	list-style:disc;
	display:list-item
}
#wrapper {
	width:1e3px;
	margin:0 auto;
	background:#2b2b2b
}
.item {
	width:25%;
	height:100%;
	margin:0 0 8px;
	padding:0
}
.item .thumb,.item img {
	width:100%;
	height:154px;
}
.item img {
	display:block;
	border:0
}
.item .m {
	height:100%;
	margin:0
}
.item {
	display:inline-block;
	vertical-align:top
}
.item a {
	display:block;
	height:30px;
	line-height:26px;
	text-overflow:ellipsis
}
.main-description {
	margin-bottom:0
}
.wrap-video {
	margin:10px
}
.box-video {
	width:75%;
	margin:0 auto
}
.content {
	width:100%;
	margin:4px auto;
	font-family:arial,sans-serif;
	color:#bfadad
}
.tags {
	line-height:23px
}
.content a,.tags a {
	color:#01a377
}
#footer-nav li a:hover,#main-nav li a,#site-title a,.btn a,.button a,.info-toggle-button:hover,.right-box-content .list-top-movie .list-top-movie-item-info .list-top-movie-item-vn:hover,a.btn,a.button,nav a {
	text-decoration:none
}
#bread {
	margin:0 10px 5px
}
.main-title {
	margin-bottom:10px
}
.gk-duration {
	position:absolute;
	bottom:40px;
	right:15px;
	font-size:12px;
	background:rgba(40,40,40,.6);
	padding:0 3px;
	color:#fff;
	opacity:.8
}
.box-content,.h1-title {
	padding:0 10px
}
.content ul {
	margin-bottom:3px
}
.h1-title,nav#nav-mobile ul {
	margin-bottom:10px;
	text-align:center
}
.video img {
	width:auto;
	height:auto
}
.h1-title {
	font-size:16px;
	line-height:24px;
	color:#ccc
}
#nav-trigger {
	width:100%;
	display:none;
	background:#444
}
#nav-trigger span {
	padding:5px 10px;
	display:block;
	margin:0 0 10px;
	cursor:pointer;
	background:right 0 center no-repeat
}
#navigation ul {
	margin:0;
	padding:0;
	text-align:center
}
nav#nav-mobile {
	z-index:9999;
	position:relative;
	display:none;
	margin:0
}
nav#nav-mobile ul {
	display:none;
	width:100%;
	left:0;
	right:0;
	margin-left:auto;
	margin-right:auto;
	background:#333
}
nav#nav-mobile li {
	display:block;
	padding:3px 0;
	border-bottom:solid 1px #111
}
nav#nav-mobile li:last-child {
	border-bottom:0
}
nav#nav-mobile a {
	display:block;
	color:#fff;
	padding:5px 0
}
nav#nav-mobile a:hover {
	background-color:#222;
	color:#fff
}
.logo {
	font-size:34px;
	margin-top:1px;
	padding:7px 0 0;
	font-family:sans-serif;
	font-weight:bolder;
	display:inline-block
}
#video {
	margin:8px
}
li.video-server.bt_normal.zoom {
	color:#4c4c4c
}
.breadcrumbs {
	margin-top:-20px;
	font-size:13px;
	background:#3c3232;
	font-weight:700;
	height:30px;
	padding-left:12px;
	line-height:30px;
	color:#fff;
	position:relative;
	border-bottom:1px solid #655d5d
}
@media only screen and (max-width:1024px) {
	.box-menu {
		margin:0
	}
	#nav-trigger,nav#nav-mobile {
		display:block
	}
	#navigation,.gai3xx {
		display:none
	}
	.col-right {
		width:100%;
		float:left
	}
	.play-left {
		float:left;
		width:98%;
		margin:6px
	}
	.video-content {
		margin-right:10px
	}
}
@media only screen and (max-width:480px) {
	#search,.gai3xx {
		display:none
	}
	.play-left {
		width:97%
	}
	.logo {
		font-size:34px
	}
	.breadcrumbs {
		height:auto;
		padding-bottom:2px
	}
	.video-content {
		margin-right:10px
	}
	#wrapper,.content {
		width:100%
	}
	.item {
		width:50%
	}
	.box-video,.col-right {
		width:100%
	}
	.col-right {
		float:left
	}
}
@media only screen and (min-width:481px) and (max-width:768px) {
	#wrapper,.content {
		width:100%
	}
	.content {
		margin:10px auto
	}
	.item {
		width:33.33%
	}
	.box-video {
		width:75%
	}
	;
	.col-right {
		width:100%;
		float:left
	}
}
@media only screen and (min-width:769px) and (max-width:1024px) {
	#wrapper,.col-right,.content {
		width:100%
	}
	.content {
		margin:10px auto
	}
	.col-right {
		float:left
	}
	.item {
		width:33.33%
	}
	.box-video {
		width:75%
	}
}
#header {
	padding:4px 10px;
	margin-bottom:0;
	margin-right:0
}
#search {
	margin-top:-35px;
	margin-right:8px;
	float:right
}
.top-menu {
	float:left;
	line-height:30px;
	margin-top:10px
}
.list {
	margin:5px 0
}
span.icon-tool.server {
	color:#e0dbdb;
	cursor:pointer
}
.top-menu a {
	background:#7c7474;
	padding:5px;
	margin-bottom:10px;
	color:#fff
}
.s-title {
	text-align:left!important;
	padding:0!important;
	margin-bottom:0!important
}
#download,.info-toggle,.jsa-html,.pagenavi,nav a {
	text-align:center
}
.cat-item {
	float:left;
	padding:2px 10px
}
.ttcate {
	padding:0 10px;
	background:#222;
	margin:10px
}
.box-video {
	z-index:10;
	position:relative
}
.jsa-html {
	position:absolute;
	z-index:333;
	margin:auto;
	width:100%;
	height:100%
}
a.inactive {
	padding:5px 10px;
	margin:3px;
	background:#674a4a
}
.jsa-play {
	position:absolute;
	top:50%;
	left:50%;
	z-index:222;
	width:30px;
	height:30px
}
.desktop,.jsa-img,.jsa-pop,.play-right,.video-player,.video-right li {
	position:relative
}
.playiframe {
	z-index:666;
	width:300px;
	height:250px;
	margin:0
}
.jsa-img {
	display:block;
	left:-20px;
	top:-12px;
	z-index:9999
}
.play-img {
	cursor:pointer
}
.jsa-pop {
	top:50%
}
.desktop {
	padding:5px 0;
	min-height:392px
}
.video-player {
	margin-right:4px;
	overflow:hidden;
	height:356px
}
.play-right {
	width:300px;
	float:right
}
.video-right {
	padding-top:10px
}
.video-right li {
	min-height:170px;
	margin:10px 49px 0 30px
}
.video-right li a {
	color:#666;
	margin-top:145px
}
.video-right li a:hover {
	color:#de2600
}
.video-right li img {
	width:230px;
	height:172px;
	border:1px solid #f1f1f1;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
	padding:2px
}
.video-right li img:hover {
	border:1px solid #f1f1f1
}
.fluid-width-video-wrapper {
	width:100%;
	position:relative;
	padding:0;
	background:#242220;
	height:auto;
	padding-top:56.25%!important
}
.fluid-width-video-wrapper embed,.fluid-width-video-wrapper iframe,.fluid-width-video-wrapper object,.fluid-width-video-wrapper video {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%
}
.fluid-width-video-wrapper[data-ratio="16:9"] {
	padding-top:62.5%
}
.fluid-width-video-wrapper[data-ratio="4:3"] {
	padding-top:75%
}
.fluid-width-video-wrapper[data-ratio="3:2"] {
	padding-top:66.66666666666666%
}
.fluid-width-video-wrapper[data-ratio="1:1"] {
	padding-top:100%
}
.fluid-width-video-wrapper[data-ratio="2.4:1"] {
	padding-top:41.66666666666667%
}
.fluid-width-video-wrapper .jwplayer,.fluid-width-video-wrapper>[id^=jwplayer],.fluid-width-video-wrapper>div {
	display:block!important;
	width:100%!important;
	max-width:100%!important;
	max-height:none!important;
	min-height:0!important;
	height:100%!important;
	position:absolute!important;
	top:0!important;
	left:0!important
}
.fluid-width-video-wrapper [id^=jwplayer] embed,.fluid-width-video-wrapper [id^=jwplayer] object,.fluid-width-video-wrapper [id^=jwplayer] video {
	position:absolute!important;
	left:0;
	top:0;
	width:100%!important;
	height:100%!important
}
.fluid-width-video-wrapper .jwcontrols {
	z-index:1
}
.fluid-width-video-wrapper .jwaspect,.fluid-width-video-wrapper [id^=jwplayer][id$=aspect] {
	display:none!important;
	margin:0!important
}
.fluid-width-video-wrapper [id^=jwplayer]>p {
	position:absolute;
	left:0;
	width:100%;
	top:50%;
	margin:-20px 0 0;
	line-height:100%
}
.fluid-width-video-wrapper [id^=botr][id$=ply_wrapper] {
	display:block!important;
	width:100%!important;
	max-width:100%!important;
	max-height:none!important;
	min-height:0!important;
	height:100%!important;
	position:absolute!important;
	top:0!important;
	left:0!important
}
.notice,.toolbar .likes,.video-rank,.video-rank span {
	display:inline-block
}
.fluid-width-video-wrapper .flowplayer,.fluid-width-video-wrapper .wp-video-shortcode-wrapper {
	max-width:none!important;
	max-height:none!important;
	position:absolute!important;
	top:0!important;
	left:0!important;
	width:100%!important;
	height:100%!important
}
.fluid-width-video-wrapper .fp-ratio {
	padding-top:0!important
}
.fluid-width-video-wrapper .me-plugin,.fluid-width-video-wrapper .mejs-container,.fluid-width-video-wrapper .mejs-layer {
	position:absolute!important;
	top:0!important;
	left:0!important;
	width:100%!important;
	height:100%!important;
	margin-bottom:0!important
}
.fluid-width-video-wrapper .meplayer embed,.fluid-width-video-wrapper .meplayer object,.fluid-width-video-wrapper .meplayer video {
	width:100%!important;
	height:100%!important;
	position:absolute;
	top:0;
	left:0
}
.screen {
	margin:1px 0 18px;
	background:url(../img/loading.svg) center center no-repeat #242220;
	background-size:50px
}
.notice {
	background:#f0f0f0;
	margin:4px;
	padding:4px 6px;
	line-height:1.5em;
	color:#7c4949
}
#breadcrumbs {
	text-transform:none
}
#site-description,#site-title,.right-box-header {
	text-transform:uppercase
}
.breadcrumbs span a {
	color:#ffdbdf
}
.breadcrumbs span a:hover {
	color:#de2600;
	text-decoration:none
}
#download {
	margin-bottom:5px
}
.toolbar .likes {
	background:#f6c7c7;
	padding:4px;
	margin-right:5px;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	color:#665f5f
}
.video-rank {
	top:-4px;
	left:10px;
	position:absolute;
	height:30px
}
.video-rank span {
	background:#de2600;
	opacity:.8;
	color:#fff;
	height:25px;
	line-height:25px;
	margin-top:4px;
	padding:0 4px;
	-moz-border-radius:0 5px 5px 0;
	-webkit-border-radius:0 5px 5px 0;
	border-radius:0 5px 5px 0
}
nav,nav ul {
	height:40px
}
.jw-icon.jw-icon-inline.jw-button-color.jw-reset.jw-icon-rewind {
	display:none!important
}
nav {
	background:#1d1818;
	border-bottom:3px solid #e8684d;
	position:relative;
	font-weight:700;
	margin-bottom:22px
}
nav ul {
	font-size:13px;
	list-style:none;
	margin:0;
	padding:0;
	text-transform:uppercase
}
nav li {
	display:inline;
	float:left
}
li.nav-active {
	color:#fff;
	position:relative;
	right:-1px;
	padding-bottom:1px;
	background:#e8684d
}
.clearfix:after,.clearfix:before {
	content:" ";
	display:table
}
nav a {
	float:left;
	position:relative;
	color:#eee;
	line-height:40px;
	padding:0 12px 0 14px
}
nav li a {
	background:url(https://phim3x.me/file/css/images/nav-sep.png) no-repeat;
	float:left;
	height:40px
}
nav li:last-child a {
	border-right:0
}
nav a:active,nav a:hover {
	color:#fff
}
nav a#pull {
	display:none
}
@media screen and (max-width:600px) {
	nav,nav ul {
		height:auto
	}
	nav ul {
		width:100%;
		display:block
	}
	nav li {
		width:50%;
		float:left;
		position:relative
	}
	nav li a {
		border-bottom:1px solid #5a5a5a
	}
	nav a {
		text-align:left;
		width:100%;
		text-indent:25px
	}
}
@media only screen and (max-width:480px) {
	nav {
		border-bottom:0
	}
	#sidebar {
		display:none
	}
	#single-content {
		width:100%
	}
	nav a {
		float:left;
		position:relative;
		color:#eee;
		line-height:40px;
		padding:0
	}
	nav ul {
		display:none;
		height:auto
	}
	nav a#pull {
		display:inline-block;
		width:100%;
		position:relative;
		background:url(images/select-arrow.png) no-repeat right 0 center #444;
		border-bottom:1px solid #404040;
		line-height:40px;
		text-indent:10px;
		font-size:16px;
		color:#fff
	}
	nav a#pull:after {
		content:"";
		background:url(nav-icon.png) no-repeat;
		width:30px;
		height:30px;
		display:inline-block;
		position:absolute;
		top:10px
	}
	li.nav-active {
		color:#fff;
		position:relative;
		right:0;
		padding-bottom:0;
		background:#1a1a1a url(https://phim3x.me/file/css/images/bg-pattern-black.png)
	}
	.screen {
		margin:1px 0 8px
	}
}
@media only screen and (max-width:320px) {
	nav li {
		display:block;
		float:none;
		width:100%
	}
	nav li a {
		border-bottom:1px solid #576979
	}
	.screen {
		margin:1px 0 8px
	}
}
.navbar-toggle {
	position:relative;
	float:right;
	padding:9px 10px;
	margin-top:8px;
	margin-right:15px;
	margin-bottom:8px;
	background-color:transparent;
	background-image:none;
	border:1px solid transparent
}
.pagenavi a {
	margin-top:10px;
	border:1px solid #f1f1f1;
	-moz-border-radius:3px;
	-khtml-border-radius:3px;
	-webkit-border-radius:3px;
	padding:5px 15px;
	margin-right:5px;
	display:inline-block;
	margin-bottom:10px
}
.copyright-top,.footer-wrap {
	border-bottom:1px solid #f2f2f2
}
.pagenavi a.active {
	background:#666;
	color:#fff
}
footer {
	font-size:13px;
	font-weight:400;
	border-top:2px solid #f2f2f2;
	background:#fff;
	margin:0 auto;
	padding:5px
}
.copyright-top {
	padding-bottom:5px;
	margin-bottom:6px
}
#movie .box h1 {
	font-size:20px
}
.sm-heading a,h1,h3,h4,h5,h6 {
	font-family:Montserrat
}
.h1,.h3,.h4,.h5,.h6,h1,h3,h4,h5,h6 {
	font-family:inherit;
	font-weight:500;
	line-height:1.1;
	color:inherit
}
.list-top-movie-item-view,.movie-view {
	font-size:12px;
	color:#888;
	line-height:normal
}
h2 {
	font-size:19px
}
.right-box-header {
	border-bottom:1px solid #f1f1f1;
	margin:0 7px;
	font-family:open sans,segoe ui,Helvetica,Arial,sans-serif;
	font-size:22px;
	padding:5px;
	font-weight:300
}
.right-box-content {
	border-top:0;
	float:left;
	position:relative;
	color:#fff;
	font-size:11px;
	height:auto;
	width:100%
}
.right-box-content .list-top-movie {
	list-style-type:none;
	margin:0;
	padding:0;
	position:relative;
	height:auto
}
.right-box-content .list-top-movie img {
	border-radius:3px;
	width:100px;
	height:140px
}
.right-box-content .list-top-movie img:hover {
	opacity:.7
}
.right-box-content .list-top-movie .list-top-movie-item {
	clear:both;
	padding:10px;
	min-height:82px;
	height:auto;
	border-bottom:0
}
.right-box-content .list-top-movie .list-top-movie-item:last-child {
	border-bottom:0
}
.right-box-content .list-top-movie .list-top-movie-item-info .list-top-movie-item-en,.right-box-content .list-top-movie .list-top-movie-item-info .list-top-movie-item-view,.right-box-content .list-top-movie .list-top-movie-item-info .list-top-movie-item-vn {
	display:block
}
.right-box-content .list-top-movie .list-top-movie-item-info .list-top-movie-item-vn {
	font-size:13px;
	font-weight:700;
	margin-bottom:5px;
	margin-right:5px
}
.right-box-content .list-top-movie .list-top-movie-item-info .list-top-movie-item-en {
	font-size:12px;
	color:#fff;
	margin-bottom:10px
}
.top-film-week,.top-movie-week {
	height:auto;
	color:#dacb46;
	background-color:#171717
}
.right-box-content .list-top-movie .list-top-movie-item-thumb {
	float:left;
	background-repeat:no-repeat;
	background-size:cover;
	width:144px;
	height:81px;
	margin-right:15px
}
#footer-nav {
	margin:0
}
#footer-nav ul {
	margin:0
}
#footer-nav li {
	display:inline;
	padding:0 10px;
	border-left:1px solid #ddd;
	line-height:1;
	font-weight:700
}
#footer-nav li:first-child {
	padding-left:0;
	border-left:0
}
#footer-nav li a:hover {
	color:#111
}
#social-nav {
	float:right;
	text-align:right
}
#social-nav .desc {
	display:block;
	margin:-3px 0 3px
}
#social-nav ul {
	list-style:none;
	margin:0;
	padding:0
}
#header,#header .wrap,#main-nav,#main-nav .menu>li>a,#main-nav li,.searchform {
	position:relative
}
.btn,button,input,label,select,textarea {
	font:13px sans-serif;
	line-height:19px
}
.btn,button,input,select,textarea {
	display:inline-block;
	padding:4px;
	margin:0;
	outline:0;
	background-color:#fff;
	border:1px solid #d7d7d7;
	-webkit-border-radius:3px;
	border-radius:3px
}
input[type=password],input[type=text],textarea {
	-webkit-box-shadow:1px 1px 1px rgba(120,120,120,.1) inset;
	box-shadow:1px 1px 1px rgba(120,120,120,.1) inset;
	-webkit-transition:background .15s;
	-moz-transition:background .15s;
	-ms-transition:background .15s;
	-o-transition:background .15s;
	transition:background .15s
}
input[type=password],input[type=text] {
	height:19px
}
textarea {
	overflow:auto
}
select {
	height:29px
}
input[type=checkbox],input[type=radio] {
	vertical-align:text-top;
	padding:0;
	margin:1px 0 0;
	border:0
}
input[type=password]:focus,input[type=text]:focus,textarea:focus {
	outline:0;
	color:#333;
	border-color:#bbb;
	-webkit-box-shadow:inset 0 1px 30px rgba(0,0,0,.05);
	box-shadow:inset 0 1px 3px rgba(0,0,0,.05)
}
.btn,.button,button,input[type=button],input[type=reset],input[type=submit] {
	display:inline-block;
	margin:0;
	border:1px solid #d7d7d7;
	-webkit-border-radius:3px;
	border-radius:3px;
	outline:0;
	font:13px sans-serif;
	line-height:19px;
	cursor:pointer;
	width:auto;
	text-align:center;
	font-weight:700;
	padding:4px 12px
}
.btn:hover,.button:hover,button:hover,input[type=button]:hover,input[type=reset]:hover,input[type=submit]:hover {
	border-color:#bbb
}
.btn-black,.btn-black:hover,.btn-blue,.btn-blue:hover,.btn-green,.btn-green:hover,.btn-lightblue,.btn-lightblue:hover,.btn-red,.btn-red:hover {
	color:#fff;
	text-shadow:0 -1px 0 rgba(0,0,0,.25)
}
.btn-green {
	border-color:#51a351 #51a351 #387038!important;
	border-color:rgba(0,0,0,.1) rgba(0,0,0,.1) rgba(0,0,0,.25)!important;
	background-color:#5bb75b;
	background-image:-moz-linear-gradient(top,#62c462,#51a351);
	background-image:-ms-linear-gradient(top,#62c462,#51a351);
	background-image:-webkit-gradient(linear,0 0,0 100%,from(#62c462),to(#51a351));
	background-image:-webkit-linear-gradient(top,#62c462,#51a351);
	background-image:-o-linear-gradient(top,#62c462,#51a351);
	background-image:linear-gradient(top,#62c462,#51a351)
}
.btn-green.active,.btn-green:active,.btn-green:hover {
	background:#51a351
}
.btn-black,input.btn-black {
	border-color:#222 #222 #000!important;
	border-color:rgba(0,0,0,.1) rgba(0,0,0,.1) rgba(0,0,0,.25)!important;
	background-color:#414141;
	background-image:-moz-linear-gradient(top,#555,#222);
	background-image:-ms-linear-gradient(top,#555,#222);
	background-image:-webkit-gradient(linear,0 0,0 100%,from(#555),to(#222));
	background-image:-webkit-linear-gradient(top,#555,#222);
	background-image:-o-linear-gradient(top,#555,#222);
	background-image:linear-gradient(top,#555,#222)
}
.btn-black.active,.btn-black:active,.btn-black:hover,input.btn-black.active,input.btn-black:active,input.btn-black:hover {
	background:#222
}
.btn-red,input.btn-red {
	border-color:#bd362f #bd362f #802420!important;
	border-color:rgba(0,0,0,.1) rgba(0,0,0,.1) rgba(0,0,0,.25)!important;
	background-color:#da4f49;
	background-image:-moz-linear-gradient(top,#ee5f5b,#bd362f);
	background-image:-ms-linear-gradient(top,#ee5f5b,#bd362f);
	background-image:-webkit-gradient(linear,0 0,0 100%,from(#ee5f5b),to(#bd362f));
	background-image:-webkit-linear-gradient(top,#ee5f5b,#bd362f);
	background-image:-o-linear-gradient(top,#ee5f5b,#bd362f);
	background-image:linear-gradient(top,#ee5f5b,#bd362f)
}
.btn-red.active,.btn-red:active,.btn-red:hover,input.btn-red.active,input.btn-red:active,input.btn-red:hover {
	background:#bd362f
}
.btn-lightblue {
	border-color:#2f96b4 #2f96b4 #1f6377!important;
	background-color:#49afcd;
	background-image:-moz-linear-gradient(top,#5bc0de,#2f96b4);
	background-image:-ms-linear-gradient(top,#5bc0de,#2f96b4);
	background-image:-webkit-gradient(linear,0 0,0 100%,from(#5bc0de),to(#2f96b4));
	background-image:-webkit-linear-gradient(top,#5bc0de,#2f96b4);
	background-image:-o-linear-gradient(top,#5bc0de,#2f96b4);
	background-image:linear-gradient(top,#5bc0de,#2f96b4)
}
.btn-lightblue.active,.btn-lightblue:active,.btn-lightblue:hover,input.btn-lightblue.active,input.btn-lightblue:active,input.btn-lightblue:hover {
	background:#2f96b4
}
.btn-blue,input.btn-blue {
	border-color:#05c #05c #003580!important;
	border-color:rgba(0,0,0,.1) rgba(0,0,0,.1) rgba(0,0,0,.25)!important;
	background-color:#0074cc;
	background-image:-moz-linear-gradient(top,#08c,#05c);
	background-image:-ms-linear-gradient(top,#08c,#05c);
	background-image:-webkit-gradient(linear,0 0,0 100%,from(#08c),to(#05c));
	background-image:-webkit-linear-gradient(top,#08c,#05c);
	background-image:-o-linear-gradient(top,#08c,#05c);
	background-image:linear-gradient(top,#08c,#05c)
}
.btn-blue.active,.btn-blue:active,.btn-blue:hover,input.btn-blue.active,input.btn-blue:active,input.btn-blue:hover {
	background:#05c
}
#footer,#page {
	background:#2b2b2b
}
.alignleft,.left {
	float:left;
	margin:0 20px 10px 0
}
.alignright,.right {
	float:right;
	margin:0 0 10px 20px
}
.aligncenter,.center {
	display:block;
	margin:0 auto 20px
}
.alignnone {
	margin:0 0 20px
}
.required {
	color:red
}
.hidden,.none {
	display:none;
	margin:0;
	padding:0;
	border:0
}
#page,.wrap {
	margin:0 auto
}
.cf:after,.cf:before,.clear:after,.clear:before {
	content:"";
	display:table
}
.cf {
	zoom:1
}
.wrap {
	width:980px
}
#page {
	width:990px;
	-webkit-box-shadow:0 0 10px rgba(120,120,120,.5);
	box-shadow:0 0 10px rgba(120,120,120,.5)
}
#main {
	padding:10px 0;
	background:url(//phim3x.me/file/css/images/bg-grad.png) repeat-x;
	border-top:2px solid #fff
}
#content {
	width:620px;
	float:left
}
#sidebar {
	width:300px;
	float:right
}
#footer {
	border-top:1px solid #e3e3e3
}
.full-width #content,.widecolumn {
	width:100%;
	float:none
}
.widecolumn {
	padding:30px 0
}
#header .wrap {
	padding:10px 0
}
#branding {
	float:left
}
#site-title {
	font-size:24px;
	line-height:24px;
	margin:0;
	font-family:open sans,sans-serif
}
#site-title a {
	color:#333
}
#site-description {
	margin:5px 0 0;
	font-size:10px;
	color:#aaa
}
#site-logo {
	display:block
}
#site-logo img {
	display:block;
	height:auto
}
.image-branding #site-description,.image-branding #site-title {
	display:none
}
#header-search {
	margin-top:13px;
	float:right;
	width:300px
}
.searchform {
	height:27px;
	-webkit-border-radius:3px;
	border-radius:3px;
	padding-right:10px;
	margin:0
}
.search-text-div {
	margin:0 50px 0 0
}
input.search-text {
	float:left;
	width:100%
}
.search-submit-div,input.search-submit {
	width:50px;
	height:27px;
	padding:0
}
.search-submit-div {
	position:absolute;
	right:0;
	top:0;
	-webkit-border-radius:0 3px 3px 0;
	border-radius:0 3px 3px 0
}
input.search-submit {
	background:url(//phim3x.me/file/css/images/s.png) -32px -43px no-repeat!important;
	border:0;
	line-height:999em;
	display:block;
	color:transparent
}
#header-actions {
	float:right;
	width:200px
}
#extras,#extras h4 {
	font-size:11px
}
#extras a {
	display:inline-block;
	height:20px;
	font:400 11px/20px arial;
	color:#ded9dd;
	white-space:nowrap
}
.info-toggle,.info-toggle-button .more-text {
	display:none
}
.section-content {
	margin:0 0 20px;
	padding-bottom:10px
}
#extras h4 {
	margin:4px 0 0
}
#thumb {
	margin:0 0 20px
}
.info-toggle-arrow {
	display:none;
	width:8px;
	height:10px;
	line-height:10px;
	vertical-align:text-top;
	margin:6px 0 0 2px;
	background:url(//phim3x.me/file/css/images/s.png) 0 -70px no-repeat!important
}
.info-more-arrow {
	background:url(//phim3x.me/file/css/images/s.png) 0 -50px no-repeat!important
}
.info-toggle {
	margin-top:-21px
}
.info-toggle-button {
	background:#f7f7f7;
	background-image:-ms-linear-gradient(top,#fff,#f0f0f0);
	background-image:-moz-linear-gradient(top,#fff,#f0f0f0);
	background-image:-o-linear-gradient(top,#fff,#f0f0f0);
	background-image:-webkit-gradient(linear,left top,left bottom,from(#fff),to(#f0f0f0));
	background-image:-webkit-linear-gradient(top,#fff,#f0f0f0);
	background-image:linear-gradient(top,#fff,#f0f0f0);
	text-transform:uppercase;
	font-weight:700;
	font-size:11px;
	padding:3px 10px;
	border:1px solid #ddd;
	-webkit-border-radius:0 0 3px 3px;
	border-radius:0 0 3px 3px;
	border-top:0;
	min-width:70px;
	color:#555
}
.info-toggle-button:hover {
	border-color:#bbb;
	color:#333
}
.info-more-button .more-text {
	display:inline-block
}
.info-more-button .less-text {
	display:none
}
.info-more {
	height:auto!important
}
.toolbar {
	font-weight:400;
	cursor:pointer
}
.toolbar ul {
	margin-top:0
}
.toolbar .video-server {
	margin-right:1px;
	margin-bottom:5px;
	padding:4px 10px;
	display:inline-block;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px
}
.toolbar .error,.toolbar .views {
	border-radius:3px;
	padding:4px;
	display:inline-block
}
.toolbar .video-server:hover {
	background:#3a3535
}
.xicon {
	background:url(../img/stats.png) 0 2px no-repeat;
	height:13px;
	width:15px;
	display:inline-block
}
.xlikes {
	background-position-y:-57px;
	width:12px
}
.views.active>.xlikes,.views:hover>.xlikes,.views:hover>.xlikes>.xlikes {
	background-position-y:-78px
}
.toolbar .views {
	color:#e6e2e2;
	margin-right:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	background:#231a1a
}
.toolbar .views:last-child {
	margin-right:5px
}
.toolbar .views:hover {
	background:#151111
}
.toolbar .error {
	background:#de2600;
	opacity:.7;
	color:#fff;
	-moz-border-radius:3px;
	-webkit-border-radius:3px
}
.toolbar .error:hover {
	opacity:1
}
.bt_normal {
	background:#231a1a
}
.bt_active {
	background:#151111
}
#download {
	margin:0
}
.download-button {
	float:left;
	width:70px
}
.download {
	background:#151111;
	opacity:.7;
	color:#fff;
	padding:4px;
	display:inline-block;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px
}
.download:hover {
	color:#fff;
	opacity:1
}
.quality {
	background:#000;
	border:1px solid #f1f1f1;
	padding:2px 5px;
	font-size:15px;
	cursor:pointer;
	margin:2px;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px
}
.quality:hover {
	background:#e2e2e2;
	border:1px solid #e2e2e2
}
.tags a:hover {
	background:#e2e2e2
}
.entry-content {
	width:100%;
	margin:0 auto;
	font-family:arial,sans-serif;
	font-size:13px;
	color:#d4cdcd
}
.entry-content a,.tags a {
	color:#a8b5b2
}
.inner {
	border-bottom:1px solid #ddd;
	padding-bottom:5px
}
#single-content {
	width:100%;
	float:left;
	margin-bottom:-10px
}
#logo {
	color:#de2600;
	letter-spacing:0;
	opacity:.7
}
span.counter.views.vote-btn.like {
	background:#231a1a url(/file/img/like.png) no-repeat;
	background-size:20px;
	background-position:4px 3px;
	padding:4px 6px 4px 28px
}
span.counter.views.vote-btn.liked {
	background:#151111 url(/file/img/liked.png) no-repeat;
	background-size:20px;
	background-position:5px 3px;
	padding:4px 6px 4px 27px
}
h1.seox,h3.seox {
	font-size:13px;
	line-height:15px;
	display:inline;
	font-weight:700
}
h4.seox,h5.seox {
	font-size:13px;
	line-height:15px;
	display:inline
}
img.video-sigle {
	width:14%;
	border:1px solid #986363;
	float:left;
	margin:1px 6px 1px 1px
}
.psection-title a {
	color:#c5c5c5
}
.psection-title {
	position:relative
}
.psection-title {
	font-size:13px;
	text-transform:uppercase;
	font-weight:700
}
.psection-title span {
	font-weight:400;
	float:left;
	margin-top:-15px;
	border:1px solid rgba(255,255,255,.08);
	background:#312c2c;
	font-size:13px;
	padding:10px 15px 7px;
	color:#fff
}
.psection-title span::after {
	content:''
}
.psection-title {
	font-size:16px;
	line-height:11px;
	display:block;
	margin:13px 0 24px;
	position:relative;
	text-transform:uppercase;
	border-top:1px solid rgba(255,255,255,.08)
}
.psection-title span {
	position:relative
}
.psection-title span:before {
	content:'';
	background:#312c2c;
	border-radius:100%;
	position:absolute;
	padding:6px;
	border:1px solid rgba(255,255,255,.08);
	margin-left:2px;
	top:6px;
	right:-16px
}
.psection-title span:after {
	content:'';
	background:#312c2c;
	border-radius:100%;
	position:absolute;
	padding:4px;
	border:1px solid rgba(255,255,255,.08);
	margin-left:12px;
	top:8px;
	right:-26px
}
img.counter {
	float:right;
	margin-top:-20px
}
